/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.progress-bar {
   background-color: #3498db!important;
}

#hero_megrendelo:before {
   content: "";
   /*background: rgba(255, 255, 255, 0.50);*/
   position: absolute;
   bottom: 0;
   top: 0;
   left: 0;
   right: 0;
}
#hero_megrendelo .container {
   position: relative;
}
#hero_megrendelo h1 {
   margin: 0;
   font-size: 48px;
   font-weight: 700;
   line-height: 56px;
   color: #222222;
   font-family: "Quicksand", sans-serif;
}
#hero_megrendelo h1 span {
   color: #3498db;
}
#hero_megrendelo h2 {
   color: #222222;
   margin: 5px 0 30px 0;
   font-size: 18px;
   text-align: justify;
   font-weight: 400;
}

#hero_megrendelo .btn-get-started {
   font-family: "Quicksand", sans-serif;
   text-transform: uppercase;
   font-weight: 500;
   font-size: 14px;
   letter-spacing: 1px;
   display: inline-block;
   padding: 10px 28px;
   border-radius: 4px;
   transition: 0.5s;
   color: #fff;
   background: #3498db;
}
#hero_megrendelo .btn-get-started:hover {
   background: #247cf0;
}
#hero_megrendelo .btn-watch-video {
   font-size: 16px;
   transition: 0.5s;
   margin-left: 25px;
   color: #222222;
   font-weight: 600;
   display: flex;
   align-items: center;
}
#hero_megrendelo .btn-watch-video i {
   color: #3498db;
   font-size: 32px;
   transition: 0.3s;
   line-height: 0;
   margin-right: 8px;
}
#hero_megrendelo .btn-watch-video:hover {
   color: #3498db;
}
#hero_megrendelo .btn-watch-video:hover i {
   color: #247cf0;
}
@media (min-width: 1024px) {
   #hero_megrendelo {
      background-attachment: fixed;
   }
}
@media (max-width: 768px) {
   .fotozas-panel {
      margin-top: 5vh;
   }
   #hero_megrendelo h1 {
      font-size: 28px;
      line-height: 36px;
   }
   #hero_megrendelo h2 {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 30px;
   }
   #hero_megrendelo .btn-get-started, #hero_megrendelo .btn-watch-video {
      font-size: 13px;
   }
}
@media (max-height: 500px) {
   .fotozas-panel {
      margin-top: 5vh;
   }
}

@media only screen and (max-width: 380px) {
   .fotozas-panel {
      margin-top: 5vh;
   }
}

.ui-autocomplete {
   max-height: 150px;
   overflow-y: auto;
   overflow-x: hidden;
   z-index: 9900 !important;
}

.ui-widget-content
{
   background-color: #fff;
}

.iq-skill1 .progress-bar .progress-type, .iq-skill1 .progress-bar .progress-number {
   background-color: #3498db;
}
#rendeles_body label {
   color: #222;
   font-weight: bold;
}

.fotozas-title {
   font-family: "Quicksand", sans-serif;
}

.fotozas-panel {
   margin-top: 10vh;
   margin-bottom: 10vh;
   min-height: 80vh;
   width: 100%;
   z-index: 99 !important;
}

form {
   display:none;
}

select option {
   font-size: 1.25rem;
   padding: .5rem 1rem;
}

.option-box
{
   font-family: "Quicksand", sans-serif;
   border: solid 2px #efefef;
   /*box-shadow: 1px 1px 10px #eee;*/
   padding: 12px;
   cursor: pointer;
   border-radius:8px;
}

.option-box.sel {
  font-family: "Quicksand", sans-serif;
  border: solid 2px #3498db;
  /*box-shadow: 1px 1px 10px #a6a6a6;*/
}

.option-box label {
   margin: 0;
}

.option-box h5 {
   text-align: right;
}

.bootstrap-datetimepicker-widget {
   width: 100%;
}

.picker-switch {
   color: #222 !important;
}

.dtcontainer {
   /*background-color: #f6f6f6;*/
   padding: 8px;
   border-radius: 4px;
}

.datepicker i.fa.fa-chevron-right {
   /* font-size: 16px; */
   /* margin-right: 4px; */
   color: #3498db;
}
.datepicker i.fa.fa-chevron-left {
   /* font-size: 16px; */
   /* margin-right: 4px; */
   color: #3498db;
}
#step_3-ora option:disabled {
   color: #ddd;
}

.dthour_box {
   cursor:pointer;
   font-family: "Quicksand", sans-serif;
   border: solid 1px #e9ecef;
   padding: 4px 0;
   margin-top: 2px;
   text-align: center;
}


.dthour_box:not(.disabled):hover {
   /*background-color: #f8f9fa;*/
   font-family: "Quicksand", sans-serif;
   border: solid 1px #3498db;
   box-shadow: 1px 1px 10px #a6a6a6;
}


.dthour_box.disabled {
   background-color: #f6f6f6;
   color:#dddd;
   cursor: not-allowed;
}

.dtbox_select {
   font-family: "Quicksand", sans-serif;
   border: solid 1px #3498db;
   box-shadow: 1px 1px 10px #a6a6a6;
}

.day.active {
   background-color: #ffffff !important;
   color: #343a40 !important;
   border: solid 1px #3498db !important;
   box-shadow: 1px 1px 10px #a6a6a6;
   text-shadow: none !important;
}

.bootstrap-datetimepicker-widget table td.day {
   font-family: "Quicksand", sans-serif; !important;
}

.form-group input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
   color: #666;
   opacity: 1; /* Firefox */
   font-family: "Quicksand", sans-serif;
   font-size: 130% !important;
}

.form-group input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #666;
   font-family: "Quicksand", sans-serif;
   font-size: 130% !important;
}

.form-group input::-ms-input-placeholder { /* Microsoft Edge */
   color: #666;
   font-family:  "Quicksand", sans-serif;
   font-size: 130% !important;
}

.ui-autocomplete {

}

